Subject: RE: OLoCA
From: "Buchbinder, Barry (NIH/NIAID) [E]" <[email-masked]>
To: <[email-masked]>
Cc: "Uriel Apeiron" <[email-masked]>
Date: Wed, 30 Jul 2008 19:05:47 -0400
List-Id: <cygwin.cygwin.com>

Uriel Apeiron wrote on Wednesday, July 30, 2008 3:23 PM:
> I was poking around the Cygwin site and noticed the 'acronym' section.
>  The section should be called 'abbreviations'.  Acronyms are a subset
> of abbreviations that a person can say like a word, like squares are
> a subset of rectangles.  All acronyms are abbreviations but not vice
> versa.  CIA is an abbreviation, NASA is an acronym.   
> 
> Also, you can make your abbreviations more clear (easier to guess and
> read) by showing articles (the, a) and prepositions (of, from, to,
> with) as lower case.  Out Of The Box would be ootB.

Uriel,

I beg to differ with you.  As I understand it, an acronym is a type of abbreviation, but its essence of use the first letters of words in a phrase.  How it is said is not a concern.  So both CIA (which could be pronounced as a word, but spelled out) and NASA are acronyms.  SQL (which is pronounced as a word, even though it has no vowels) is one, too.

As for your second suggestion, well maybe, but it's not worth making a big deal out of.  In practice, these things usually start informally and people use them however they like.  Are LoL or RoFLoL easier to guess than ROFLOL or LOL?*  No.  (* This ignores that they omit the "t" of "the".)  One finds a new acronym and googles it.  Or looks it up in the OLOCA <http://cygwin.com/acronyms/>.

Of course, if you weren't, I am OT here.  TITTTL.

- Barry
  - Disclaimer: Statements made herein are not made on behalf of NIAID.
  - Note: NIAID is an acronym for the National Institute of Allergy and Infectious Diseases (part of the National Institutes of Health).  Note that the article and prepositions were not included.  People who work here usually spell it out but often enough pronounce it as a word.  What we struggle with is whether to use the definite article with the acronym.  Is it "NIAID is a component of NIH" or "The NIAID is a component of the NIH"?

---------

Abbreviation http://www.google.com/search?hl=en&q=define%3Aabbreviation&btnG=Google+Search

http://wordnet.princeton.edu/perl/webwn?s=abbreviation
- a shortened form of a word or phrase
- shortening something by omitting parts of it

http://en.wiktionary.org/wiki/abbreviation
- A shortened or contracted form of a word or phrase, used to represent the whole: Dr
- The act or result of shortening or reducing

http://en.wikipedia.org/wiki/Abbreviation
An abbreviation (from Latin brevis "short") is a shortened form of a word or phrase. Usually, but not always, it consists of a letter or group of letters taken from the word or phrase. For example, the word "abbreviation" can itself be represented by the abbreviation "abbr." or "abbrev."

http://www.etymonline.com/index.php?search=abbreviation&searchmode=term
1460, from M.Fr. abréviation, from L.L. abbreviationem (nom. abbreviatio), from pp. of abbreviare "make brief," from L. ad "to" + breviare "shorten," from brevis "short, low, little, shallow" (see brief (adj.)).

---

Acronym http://www.google.com/search?hl=en&q=define%3Aacronym&btnG=Google+Search

http://wordnet.princeton.edu/perl/webwn?s=acronym
- a word formed from the initial letters of the several words in the name 

http://en.wiktionary.org/wiki/acronym
- An abbreviation formed by (usually initial) letters taken from a word or series of words, and which is itself pronounced as a word, such as RAM, radar, or scuba; sometimes contrasted with initialism. 
- A pronounceable word formed from the beginnings (letter or syllable) of other words and thus representing the phrase so formed, e.g. Benelux = the countries Belgium, Netherlands and Luxembourg considered as a political or economic whole. 
- Any abbreviation so formed, regardless of pronunciation, such as TNT, IBM, or XML. 

http://en.wikipedia.org/wiki/Acronym_and_initialism
Acronyms, initialisms, and alphabetisms are abbreviations that are formed using the initial components in a phrase or name. These components may be individual letters (as in CEO), and/or parts of words (as in Benelux). There is no universal agreement on the precise definition of the various terms (see Nomenclature), nor on written usage (see Orthographic styling).

http://www.etymonline.com/index.php?search=acronym&searchmode=term
1943 coinage from acro-, comb. form of Gk. akros "tip, end" (see acrid) + Eng. -onym "name" (abstracted from homonym; see name). The practice was non-existent before 20c. except in cabalistic esoterica and acrostic poetry.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/